@import url("https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap");

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
}

h1,
h3,
p,
label {
  color: #00afc7;
  -webkit-text-shadow: 1px 1px 2px #b5fd4a, 0 0 1em #b0fd3c, 0 0 0.2em #a7ff24;
  -moz-text-shadow: 1px 1px 2px #b5fd4a, 0 0 1em #b0fd3c, 0 0 0.2em #a7ff24;
  text-shadow: 1px 1px 2px #b5fd4a, 0 0 1em #b0fd3c, 0 0 0.2em #a7ff24;
}

body {
  font-family: "Quicksand", sans-serif;
  background-image: url(../images/rick-and-morty-wallpaper.jpg);
  background-attachment: fixed;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
/* Header */
header {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  align-self: center;
  align-self: center;
  background-color: rgba(39, 39, 39, 0.26);
}

header h1 {
  font-size: 30px;
  color: #00afc7;
}
.buttons {
  margin: 10px 0;
}
.buttons a {
  margin: 0 10px;
  padding: 5px 10px;
  border-radius: 8px;
  font-size: 13px;
  text-decoration: none;
  color: #9bcb71;
  background: #00afc7;
  font-weight: bold;
  text-transform: uppercase;
  transition: all 0.2s ease-in-out;
}

.buttons a:hover {
  -webkit-box-shadow: 1px 1px 2px #b5fd4a, 0 0 1em #b0fd3c, 0 0 0.2em #a7ff24;
  -moz-box-shadow: 1px 1px 2px #b5fd4a, 0 0 1em #b0fd3c, 0 0 0.2em #a7ff24;
  box-shadow: 1px 1px 2px #b5fd4a, 0 0 1em #b0fd3c, 0 0 0.2em #a7ff24;
}

/* End Header */

@media screen and (min-width: 480px) {
  header h1 {
    font-size: 40px;
  }
  .buttons a {
    font-size: 15px;
  }
}
@media screen and (min-width: 768px) {
}
@media screen and (min-width: 1024px) {
  header h1 {
    font-size: 60px;
  }
  .buttons a {
    font-size: 20px;
  }
}
@media screen and (min-width: 1200px) {
}
